Commit abf3960b authored by Chris Croome's avatar Chris Croome

Markdown bold not Mediawiki bold for README 9_9

parent 50e2bd98
Pipeline #3592 canceled with stage
in 8 seconds
......@@ -10,8 +10,8 @@ The apt repo that this code generates is available at [deb.webarch.net](https://
The variables in `run.yml` would need changing if these playbooks are used elsewhere or used for building other packages.
'''Note that before compiling a new version the number of Debian PHP7.0 patches
needs to be checked''' — the `php_patch_number` in `run.yml` might need
**Note that before compiling a new version the number of Debian PHP7.0 patches
needs to be checked** — the `php_patch_number` in `run.yml` might need
incrementing if there are more than ''49'', you can check the patches by going
to the [Debian PHP7.0 package page](https://packages.debian.org/stretch/php7.0)
and then following the link in the right hand column to the
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment